/*-----------------------------------------------------------------
	全ての要素をリセット
	各ブラウザの表示を統一するための設定です
-----------------------------------------------------------------*/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {	border-collapse: collapse;border-spacing: 0;}
caption,th,p {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;text-align:left;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
.line {font-size:1px;line-height:1px;}

/*--- default */
body {
	
	/*background-color:#FF0000;*/
	/*background-image: url(/design/tokyoisami/images/bg.gif);
	background-position: left top;
	background-repeat: repeat;*/
	margin: 0;
	padding: 0;
	text-align: center;
	font-family:"ＭＳ Ｐゴシック", "Osaka", sans-serif;
	color: #333333;
}
body td,body th{
	font-size:13px;
}
/* for IE6 */
* html body {
    font-size: 75%;
}
/* for IE7 */
*:first-child+html body {
    font-size: 75%;
}

.font_red{
color:#FF0000;
}

.font_yel {
color:#FDB913;
}

.font_br {
color: #311800;
}

.font85{
font-size: 85%;
}

.font80{
font-size: 80%;
}

.font75{
font-size: 75%;
}

h1 {
margin: 0 0 0 15px;
padding: 0;
font-size:12px;
}

h3 {
	padding: 15px 0 15px 55px;
	margin: 0 0 10px 0;
height: auto;
	background-image: url(/design/tokyoisami/images/centtitle_bg.gif);
	background-position: left top;
	background-repeat: no-repeat;
		/*font-family:Arial Black "ＭＳ Ｐゴシック", "Osaka",Aharoni, sans-serif;*/
	/*--背景をおく場合(アイコンも可)
	background:url(/design/tokyoisami/images/icon1.gif) no-repeat;
	background-position: top left;
	背景をおく場合(アイコンも可)---*/
}

p {
margin:3px 0 3px 0;
}

.style1 {color: #FF0000}
/*----------------------------------------------------
	clearfix
----------------------------------------------------*/
/* clearfix */
.M_clearfix:after,
.M_wrapper:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .M_clearfix,
* html .M_wrapper{ zoom: 1; } /* IE6 */

*:first-child+html .M_clearfix,
*:first-child+html .M_wrapper{ zoom: 1; } /* IE7 */
/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
a:link {
	color: #333333;
}

a:visited{
	color:#333333;

}

a:hover{
	color: #0068B7;
	text-decoration: none;
}

a:active{
	color: #FFFFFF;

}
.M_wrapper .M_alignL,
body .M_contents .M_alignL{
	text-align:left;
}
.M_wrapper .M_alignR,
body .M_contents .M_alignR{
	text-align:right;
}
.M_wrapper .M_alignC,
body .M_contents .M_alignC{
	text-align:center;
}

/* 強調 */
em{
	color:#ff0000;
}
strong{
	font-weight:bold;
}
/* 太字 */
.M_textBold{
	font-weight:bold;
}
/* ノーマル */
.M_textNormal{
	font-weight:normal;
}
/* フォントサイズ小 */
.M_textSmall{
	font-size:92%;
}
/* フォントサイズ小　色薄グレー */
.M_textSmallGray{
	font-size:92%;
	color:#666;
}
/* 打ち消し線 */
.M_textLinethrough{
	text-decoration:line-through;
}
.M_mgnT8{
	margin-top:8px;
}
/*----------------------------------------------------
	.M_wrapper
----------------------------------------------------*/
.M_wrapper {
	text-align: center;	
	margin-left: auto;
	margin-right: auto;
	padding: 0 10px 0 10px;
	width: 950px;
	/*background-image: url(/design/tokyoisami/images/con_bg.gif);
	background-position: left top;
	background-repeat: repeat-y;*/
	background-color:#ffffff;
	
	}

/*キーワード*/
.head_catch {
font-size: 65%;
text-align: right;
margin:0;
padding:5px 5px 5px 0;
font-weight:normal;
color:#666666;
clear:both;
}

/*----------------------------------------------------
	main.base
		メイン
----------------------------------------------------*/
main.base{
	float: right;
	width: 726px;
	padding-bottom:30px;
	margin-left:7px;
	text-align:center;
}
main.base .M_inner{
	margin:0px 24px 16px 24px;
	text-align:center;
}









/* 真ん中部分 */
.main {
	width: 560px;
	float: left;
	padding: 0px 10px 10px 0;
	line-height: 140%;
	text-align: left;

	}
	

	
.main_cont {
	margin: 0 0 15px 0;
	text-align: left;
	height:auto;
	overflow: hidden;
	clear:both;
	}
	

/* 右部分 */
aside.right {
	width: 170px; /*auto*/
	float: left;
	padding: 0px 0px 10px 0px;
	line-height: 140%;
	text-align: left;

	}	

/*.right_cont {
	margin: 0 0 10px 0;
	text-align: left;
	height:170px;
	overflow: hidden;
	clear:both;
	}*/



/* Section
========================================== */
.M_section{
	margin-bottom:24px;
}

/* ---------------------------------------------------
	aside.base
		サイドバー、サブ
--------------------------------------------------- */
/* 左部分 */
aside.base {
	width: 200px;
	float: left;
	text-align: left;
	padding: 0px 0px 10px 0;
	line-height: 140%;

	}

aside.base .M_title{
	border-top:#333 3px solid ;
	border-bottom:#333 1px dashed;
	padding:0.5em 0;
	font-weight:bold;
	margin-bottom:1em;
}
aside.base #M_login{
	margin: 0 auto;
}
aside.base #M_login th,
aside.base #M_login td{
	padding:0.5em;
}
aside.base #M_login .M_textSmall{
	margin-top:8px;
}
aside.base .M_leftMenu li{
	padding:0.2em 0;
}


/*メニュー*/
nav.lmenu, .rmenu {
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px solid #999999;
}



.leftmenut, .rightmenut {
	color:#ffffff;
		width:auto;
		text-align:left;
		padding: 10px 0 2px 10px;
	height: auto;
	font-weight: bold;
		
	/*--背景をおく場合(アイコンも可)---*/
	background:url(/design/tokyoisami/images/lmenubg.gif) no-repeat;
	/*--背景をおく場合(アイコンも可)---*/
	
	

}





.leftmenu ul {
margin: 0;
padding: 0;
list-style: none;
}

.leftmenu li {
	text-align: left;
	background:url(/design/tokyoisami/images/icon2.gif) no-repeat 5px 10px;
	padding: 3px 0px 3px 15px;
	border-top: #999999 dotted 1px;
}


.leftmenu li a {
text-decoration: none;
}

.leftmenu_subcate {
background-color: #CCCCCC;
padding: 5px;
font-weight: bold;
}

.bnmargin {
margin-bottom: 10px;
}

.lmenubn, .rmenubn {
text-align: left;
margin: 5px 10px 10px 10px;
padding-bottom: 10px;
border-bottom: 1px dotted #CCCCCC;

}

.lmenubn_text {
width: 170px;
text-align: left;
font-size: 90%;
}



.rmenubn_text {
text-align: left;
font-size: 90%;
}


/* ------------------------------
LEFT 2列メニュ　画像とテキスト
------------------------------ */
.l2_cont_l{
float:left;
width: 60px;
margin-right: 5px;
margin-left: 5px;
padding: 0;
}

.l2_cont_r{
float:left;
width: 110px;
}

.l2_cont {
clear: both;
width: 190px;
border-top: 1px dotted #999999;
overflow: hidden;
padding: 5px 0 0 0;
margin-bottom: 10px;
}

.l2_cont a {
text-decoration: none;
}


/* -----------------------------------------------------------
	header.base
		ヘッダー
----------------------------------------------------------- */
/* ヘッダー部分 */	
header.base {
	width: 950px;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0;
	clear: both;
	}

.head {
	<!--background-image: url(/design/tokyoisami/images/headtitle.gif);-->
	background-position: left top;
	background-repeat: no-repeat;
	/*height: 150px;*/

}

.headphoto {
clear: both;
overflow: hidden;

}


.headtitle {
text-align: left;
clear: both;
}


.headtitle_l {
float: left;
}



.headtitle_r a {
color:#C6318C;
}

.headtitle_r {
float:left;
padding: 0;
margin: 0px 0 0 25px;
line-height: 120%;
}

/*ヘッダー、の3つのボタン欄
.htitle_r_l {
float: right;

}


.htitle_r_c{
float: left;
margin-right: 10px;
}


.htitle_r_r {
float: left;
}*/
/*ヘッダー、の3つのボタン欄*/

nav.headmenu {
	color: #FFFFFF;
	clear: both;
	text-align:left;
	padding: 10px 0 5px 10px;
	margin: 0 0 10px 0;
	overflow: hidden;
	background-color: #FF0000;

	
}

nav.headmenu a {
color: #FFFFFF;
text-decoration: none;
	
}

nav.headmenu a:hover {
color: #FFFFFF;
	
}

nav.headmenu a:visited {
color: #FFFFFF;
	
}

.headmenu_sub {
		font-size: 75%;
		text-align: right;
			clear: both;
			
			padding: 10px 10px 10px 0;
}


.headmenu_sub a {
color: #333333;
text-decoration: none;
	
}

.headmenu_sub a:hover {
color: #333333;
	
}

/*nav.headmenu ul {
list-style: none;
margin: 0;
padding: 0;

}

nav.headmenu ul li {
float: left; 
	margin: 0;
	padding: 0;
}

*/


	
/* ヘッダー部分終了 */	

/* コンテンツ部分 */	
#content {
	width: 950px;
	clear: both;

	}
	
/* コンテンツ部分終了 */


/* #M_gNav
----------------------------------------------------------- */
header.base #M_gNav {
	overflow: hidden;
	border:1px solid #999;
	border-right:none;
}

* html header.base #M_gNav {
	height: 1%;
}

header.base #M_gNav li {
	float: left;
	width:136px;
	text-align:center;
	border-right:1px solid #999;
}
header.base #M_gNav li a{
	display:block;
	width:136px;
	background:#fff;
	color:#333;
	text-decoration:none;
	padding:0.7em 0;
}
header.base #M_gNav li a:hover{
	background:#333;
	color:#fff;
}	

/* ===================================================================
	style info : フッタ
 =================================================================== */
/* フッター部分 */
footer.base {
	height: auto;
	clear: both;
	width: 950px;
}


.footback {
	height:45px;
	clear: both;
	/*text-align: right;*/
	text-align: center;
	background-image: url(/design/tokyoisami/images/foot_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}

.toplink {
	font-size: 75%;
	text-align: right;
	padding: 10px 10px 2px 0px;
	clear: both;

}


.toplink a {
	color: #333333;
	text-decoration: none;
	}

.toplink a:hover {
	color: #333333;
	}


.copy {
color: #ffffff;
	float: right;
	margin:20px 10px 0 0;
	text-align: right;
	/*color: #301F0F;*/
	font-size: 10px;

}

.copy a {
color: #ffffff;
}

.copy a:visited {
color: #ffffff;
}

/*.fp {
	float: left;
	text-align: left;
	padding: 10px 0px 0px 10px;
	font-size:11px;
}*/

nav.footmenu {
text-align:left;
	padding:0;
	margin:20px 0 0 10px;
	float: left;
		color: #FFFFFF;


}


nav.footmenu a {
	color: #FFFFFF;
	text-decoration: none;
	}

nav.footmenu a:hover {
	color: #ffffff;
	}
	
nav.footmenu a:visited {
	color: #ffffff;
	}
	

.info {
	text-align: right;
	padding:7px 10px 0px 0px;
}

.foot_table {
padding: 10px;
	font-size: 80%;
	text-align: left;
}


.foot_table a {
text-decoration: none;
}



.foot_table td {
padding: 10px;
border-top: 1px solid #999999;
}	

.ilink_table {
border: 0px;

}

.ilink_table td {
border: 0px;

}




#M_footerNav{
	text-align:center;
	
}
#M_footerNav li{
	display:inline;
	padding:0 0.5em;
}
address{
	text-align:center;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0.5em;
}

/*フッター部分終了 */
 
/* H3
========================================== */
main.base h2{
	border:1px solid #ccc;
	padding:1px 8px;
	margin-bottom:24px;
	font-size:117%;
	background:#eee;
}

/* H4-H6
========================================== */
 h4{
 	font-size:124%;
 }
  h5{
 	font-size:108%;
 }
  h6{
 	font-size:100%;
 }
 
/* リンクテキストボタン
========================================== */
a:link.M_btnStyle,
a:visited.M_btnStyle,
a:active.M_btnStyle{
	padding:1px 4px;
	border:1px solid #333;
	margin:0 4px;
	color:#333;
	text-decoration:none;
	background:#eee;
}
a:hover.M_btnStyle{
	color:#fff;
	background:#333;
}


/* topicPath  商品分類段階リンク
========================================== */
.M_topicPath{
		text-align:left;
		font-size:84%;
		margin-bottom:16px;
}
.M_topicPath li.M_here{
	padding:0;
	background:none;
}
.M_topicPath a{
	text-decoration:underline;
}
.M_topicPath a:hover{
	text-decoration:none;
}
.M_topicPath font{
	color:#333;
}
 
/* Form
========================================== */
input{
	margin-right:4px;
	vertical-align:middle;
}
textarea{
	border:1px solid #b3b3b3;
}

/* Table
========================================== */
td,th{
	vertical-align:top;
}
table.M_widthFull{
	width:100%;
}

/* 会員認証
========================================== */
.line{
	height:0;
}
main.base#M_member h3{
	background:#333;
	line-height:24px;
	color:#fff;
	text-align:center;
	font-size:116%;
}
main.base#M_member #M_member_wrapper{
	margin-left:-24px;

}
main.base#M_member #M_member_wrapper .M_member_contents{
	width:354px;
	margin:24px 0 0 24px;
	border:1px solid #333;
	float:left;
	display:inline;
}
main.base#M_member #M_member_wrapper .M_member_contents .M_inner{
	margin:24px;
}
main.base#M_member #M_member_wrapper .M_member_contents .M_inner table{
	width:304px;
	margin-bottom:8px;
}
main.base#M_member #M_member_wrapper .M_member_contents .M_inner table td,
main.base#M_member #M_member_wrapper .M_member_contents .M_inner table th{
	padding:2px 8px;
	vertical-align:middle;
}
main.base#M_member #M_member_wrapper .M_member_contents .M_inner p{
	font-size:94%;
}

/* 約款
========================================== */ 
#M_contract{
	overflow:scroll;
	width:600px;
	height:300px;
	margin:16px auto;
	border:1px solid #ccc;
	padding:16px;
	line-height:1.6;
	text-align:left;
}

/* 会員登録
========================================== */
#M_memberForm{
	margin:24px auto;
}
#M_memberForm table table td{
	padding:4px 8px;
}



/* ポイント
========================================== */
main.base#M_point{
	text-align:center;
}
main.base#M_point #pointTable{
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	margin:16px auto;
}
main.base#M_point #pointTable td,
main.base#M_point #pointTable th{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:2px 8px;
}
main.base#M_point #pointTable th{
	background:#eee;
}
main.base#M_point #pointMemo table{
	margin:0 auto;
	border-left:1px solid #333;
	border-top:1px solid #333;
}
main.base#M_point #pointMemo table td{
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	padding:2px 8px;
}

/* 注文照会
========================================== */
main.base#M_order h3{
	background:#333;
	line-height:24px;
	color:#fff;
	text-align:center;
	font-size:116%;
}
main.base#M_order #M_order_wrapper{
	margin-left:-24px;
}
main.base#M_order #M_order_wrapper .M_order_contents{
	width:354px;
	margin:24px 0 0 24px;
	border:1px solid #333;
	float:left;
}
main.base#M_order #M_order_wrapper .M_order_contents .M_inner{
	margin:24px;
}
main.base#M_order #M_order_wrapper .M_order_contents .M_inner table{
	width:304px;
	margin-bottom:8px;
}
main.base#M_order #M_order_wrapper .M_order_contents .M_inner table td,
main.base#M_order #M_order_wrapper .M_order_contents .M_inner table th{
	padding:2px 8px;
	vertical-align:middle;
}

/* 買い物かご
========================================== */
#M_basketTable{
	width:704px;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	margin:16px;
}
#M_basketTable th,
#M_basketTable td{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:4px 8px;
	text-align:center;
	vertical-align:middle;
}
#M_basketTable td.M_alignL{
	text-align:left;
}
#M_basketTable thead th{
	background:#eee;
}
#M_basketTable tfoot td{
	background:#eee;
	text-align:right;
}
#M_basketTable table td{
	border:none;
}
#M_basketTable .optionTr td{
	border-bottom:4px solid #ccc;
}
#M_basketTable .basketCount td{
	padding:0 1px;
}
#M_basket ul{
	margin-top:16px;
}
#M_basket ul li{
	text-align:left;
}

/* 商品検索
========================================== */
#M_searchTable{
	margin:8px auto 16px;
}
#M_searchTable th,
#M_searchTable td{
	padding:2px 4px;
}
#M_searchTable .M_searchBtn{
	vertical-align:middle;
	padding-left:16px;
}
#M_searchResult table{
	width:100%;
	margin:8px auto;
}

/* 商品分類
========================================== */
#M_result{
	margin-bottom:8px;
	font-size:92%;
}
#M_result #M_total{
	float:left;
	width:20%;
}
#M_result #M_line{
	float:right;
	width:80%;
	text-align:right;
}
#M_categoryList table{

	margin-bottom:16px;
}
#M_categoryList table table{
	width:340px;
	margin:16px 0 0 0;
}
#M_categoryList table table table{
	width:220px;
}
#M_categoryList table table table font{
	color:#333;
}

/*-----------------------------------------------------------------
	カテゴリーページデザイン　サムネイル（小）タイプ
-----------------------------------------------------------------*/
#M_categoryList{
width:720px;
	margin:0 0 15px 0;
	text-align: left;
	padding: 0;
}
.M_innerList{
padding: 10px 0 0 0;
	overflow:hidden;
	_zoom:1;
	border-bottom:1px solid #ccc;
	/*background:#eee;*/	
}
.M_innerList li{
	float:left;
	width:20%;/* 商品数が5つなので100%÷5=20% */	
}
.M_innerList li .M_innerBox{
	border-right:1px dotted #ccc;
	margin:8px auto;
}
.M_innerList li.lastChild .M_innerBox{
	border-right:none;/* 一番右のボックスだけ右の罫線を消す */
}
.M_innerList li .M_cl_detail{
	margin:8px;
	margin-bottom:0;
}
.M_innerList .M_cl_name{
	margin-bottom:4px;	
	font-weight:bold;
}
.M_innerList .M_cl_price{
	text-align:left;	
	font-weight:bold;
	color:#FF5700;
}
.M_innerList .M_cl_imgWrap{	
	height:120px;
    text-align:center;
}
.M_innerList .M_cl_taxPrice{
	font-weight:bold;
	color:#FF5700;
	
}
.M_innerList .M_cl_content{
	font-size:12px;
	margin-top:10px;

}	

.adcd {
color:#FF5700;
font-weight:  bold;
}

#r_resultInfo {
text-align:left;
overflow: hidden;
clear: both;
margin: 0 0 20px 0;
}

.listSort li {
float: left;
text-align: left;
margin: 0 10px 0 0;
}

 
/* 商品詳細
========================================== */
main.base#M_item h2{
	font-size:134%;
	padding:8px;
	margin-top:8px;
}
/* 前の商品　次の商品 */
#M_item .M_itemLink li{
	display:inline;
}
#M_item .M_itemLink li a{
	padding:0 4px;
}
#M_item .M_itemLink .M_prev{
	float:left;
}
#M_item .M_itemLink .M_next{
	float:right;
}
/* 商品画像 */
#M_item #M_itemImg{
	float:left;
	width:300px;
}
/* 商品詳細 */
#M_item #M_itemInfo{
	float:right;
	width:415px;
}
#M_item #M_itemSubLink{
	font-size:92%;
	margin-top:16px;
	text-align:left;
}
#M_item #M_itemSubLink li{
	display:inline;
	padding-right:8px;
}
#M_item #M_itemDetailInfo{
	margin:16px auto;
	text-align:left;
}
/* ボタン */
#M_item #M_itemBtn{
	border:2px solid #ccc;
	padding:16px 0;
}
/* さらにでかいボタン */
#M_item #M_itemBtn .M_btnStyle{
    padding:8px 30px;
}
/* SNSボタン */
#M_snsButtonList {
    height: 30px;
}
#M_snsButtonList li{
    float:left;
    margin-right:5px;
}
/* レビュー */
#M_item h3{
	border-left:4px solid #ccc;
	padding-left:8px;
	margin:16px auto;
}
#M_item #M_review{
	margin:16px auto;
}
#M_item #M_reviewView{
	margin-top:16px;
}

/* ポップアップ
========================================== */
.M_popup{
	text-align:center;
	padding:16px;
}


/* 商品画像拡大画面 */
.M_popup#M_Img #M_closeBtn{
	text-align:center;
	margin-top:8px;
	font-size:92%;
	background:#eee;
	padding:4px 0;
}


/* パスワード
========================================== */
main.base#M_password table{
	margin:0 auto;
}
main.base#M_password table td,
main.base#M_password table th{
	padding:2px 8px;
	vertical-align:middle;
}


/*共通テーブル*/
.table_com {
border-left:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;

}

.table_com th {
background-color:#CCCCCC;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
padding: 5px;
}

.table_com td {
padding: 5px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}



/* ==============================
	top
============================== */


  /* 真ん中部分*/
/* ------------------------------
TOP　トップ真ん中1　r1_cont
------------------------------ */

.r1_contt {
border-bottom: 1px solid #0068B7;
margin:0 0 10px 0;
padding: 0 0 5px 0;
}

.r1_cont {
clear: both;
overflow: hidden;
margin: 5px 0 10px 0;
}


.r1_cont_l {
margin-right: 10px;
width: 200px;
float: left;
}

.r1_cont_r {
float: left;
width: 150px;
}


.r1_cont_1_1 {
margin-right: 10px;
float: left;
}

.r1_cont_1_2 {
margin-right: 10px;
float: left;
}

.r1_cont_1_3 {
margin-right: 10px;
float: left;
}

.r1_cont_1_4 {
float: left;
width: 290px;
}


/* ------------------------------
TOP　トップ真ん中2　r2_cont
------------------------------ */
.r2_cont {
clear: both;
overflow: hidden;
}


.r2_cont_l{
text-align: left;
float:left;
margin-right: 10px;
width: 500px;
}

.r2_cont_l_l, .r2_cont_r_l {
float: left;
margin-right: 10px;
}

.r2_cont_l_r, .r2_cont_r_r {
float: left;
width: 245px;
}

.r2_cont_r {
text-align: left;
float:left;
width: 360px;
}

.details {
margin: 10px 0 5px 0;
text-align: right;
}

/* ------------------------------
TOP　news
------------------------------ */
.news {
	width:auto;
	height:auto;
	overflow: hidden;
	clear:both;
	text-align:left;
	color:#333333;
	}

.news ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: auto;
	overflow: hidden;
}


.news ul li {
	text-align: left;
	background:url(/design/tokyoisami/images/icon2.gif) no-repeat 5px 9px;
	padding: 5px 0px 5px 10px;
	border-bottom: #999999 dotted 1px;
}



.news ul li a {
	color:#333333;
	/*text-decoration: none;*/
	}

	
.news ul li a:hover {
color: #C6318C;
	}

.newsdate {
margin-left: 5px;
}


/* ------------------------------
中ページ
------------------------------ */
/*サブタイトルなどに使う
h5 {
margin: 0 0 10px 0;
padding: 3px 0 3px 5px;
color: #333333;
border-left: 5px #999999 solid;
font-size: 100%;
}*/


.pankuzu {
	text-align:left;
	padding: 5px 0px 20px 3px;
}

.pankuzu a {
	text-decoration: none;
}

.pankuzu a:hover {
	text-decoration: underline;
}